/EEMSMain/obj
/UICommon/bin
/UICommon/obj
/Module/Test/obj
/Universal/bin
/Universal/obj
/.vs
/Binary
/Data/Device/bin/Debug/net8.0
/Data/Device/obj
/GlobalData/GlobalData/bin/Debug
/GlobalData/GlobalData/obj
/Module/ConfigFileManager/obj
/Module/DeviceManagement/obj
/Module/DeviceScanner/obj
/Data/Config/bin/Debug/net8.0
/Data/Config/obj
/Data/GeneralData/bin/Debug/net8.0
/Data/GeneralData/obj
/Data_ViewModel/GlobalData/bin/Debug
/Data_ViewModel/GlobalData/obj
/Test/bin/Debug/net8.0
/Test/obj
/Analizer/KeplerAnalizer/obj
/Analizer/ProximaAnalizer/obj
/Data/GeneralData/bin/Release/net8.0
/Data_ViewModel/GlobalData/bin/Release/net8.0-windows
/Module/DashBoard/obj
/DataBase/EntryFrameworkORM/obj
/DataBase/ORM/bin
/DataBase/ORM/obj
/DataBase/SqlSugarORM/obj
/Communicatror/KeplerCommunicator_DB/bin/Debug/net8.0
/Communicatror/KeplerCommunicator_DB/obj
/DataBase/EntryFrameworkORM/bin/Debug/net8.0
/DataBase/SqlSugarORM/bin/Debug/net8.0
/Data/DataService/bin/Debug/net8.0
/Data/DataService/obj
/DataBase/DB_Proxima/bin/Debug/net8.0
/DataBase/DB_Proxima/obj
/Tools/DBBackupTool/bin
/Tools/DBBackupTool/obj
